{
  "framework": "sop",
  "outPath": "target/doc",
  "projectName": "项目",
  "packageFilters": "com.gitee.sop.storyweb.open.*",
  "openUrl": "http://localhost:7700/api", // torna服务器地址
  "appToken": "a358e4059b17440aae66343f4ec89001", // torna应用token
  "debugEnvName":"本地环境",
  "debugEnvUrl":"http://127.0.0.1:8081",
  "tornaDebug": true,
  "replace": true,
  "showValidation": false
}
